@media only screen and (max-width:641px){
@charset "utf-8";

/*首页*/
.center{ width:100%; margin:0 auto; overflow:hidden;}
.center p img{width:100%;}

.header{ width:1024px; height:82px; background:#FFF; position:absolute; top:26px; left:50%; margin-left:-512px; z-index:1000; display:none;}
.slideBox{ width:100%; overflow:hidden; position:relative; z-index:10; display:none;}

.mobile_bg{ width:100%; overflow:hidden; display:block;}
.mobile_nav{ width:100%; overflow:hidden; border-top:1px solid #ccc; border-bottom:1px solid #ccc; position:relative; padding:10px 0 6px 0; text-align:left;}
.mobile_logo{ display:inline-block; height:30px; margin-left:3%;}

.mobile_nav_in{ width:100%; overflow:hidden; float:left; display:none; background:#FFF;}
.mobile_nav_in>li{ float:left; width:100%; min-height:40px; border-bottom:1px solid #ccc;}
.mobile_nav_in>li>a{ float:left; display:block; width:100%; height:40px; line-height:40px; color:#666666; font-size:13px;}
.mobile_nav_in1{ float:left; width:76%; border:none; height:40px; padding:0 2%; font-family:"微软雅黑"; outline:none; font-size:13px;}
.mobile_nav_in2{ float:left; width:20%; border:none; height:40px; font-family:"微软雅黑"; outline:none; background:url(../images/index2.jpg) center center #d9d9d9 no-repeat;}

.mobile_nav_step1{}
.mobile_nav_step2{ width:100%; float:left; overflow:hidden; float:left; display:none;}
.mobile_nav_step2>li{ float:left; width:100%; min-height:40px; border-top:1px solid #ccc;}
.mobile_nav_step2>li>a{ float:left; display:block; width:100%; height:40px; line-height:40px; color:#666666; font-size:12px;}

.header_mobile1{ width:33px; height:33px; position:absolute; right:3%; bottom:7px;}
.header_mobile1 .span1{ display:block; height:3px; background:#1e4999; width:33px; position:absolute; top:6px; left:0; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.header_mobile1 .span2{ display:block; height:3px; background:#1e4999; width:33px; position:absolute; top:15px; left:0; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.header_mobile1 .span3{ display:block; height:3px; background:#1e4999; width:33px; position:absolute; top:24px; left:0; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}

.header_mobile_in_open .span1{
	top:15px;
    transform:rotate(45deg);
    -webkit-transform:rotate(45deg);
    -o-transform:rotate(45deg);
    -ms-transform:rotate(45deg);
}
.header_mobile_in_open .span2{ display:none;}
.header_mobile_in_open .span3{
	top:15px;
    transform:rotate(-45deg);
    -webkit-transform:rotate(-45deg);
    -o-transform:rotate(-45deg);
    -ms-transform:rotate(-45deg);
}

.swiper-container {
	width: 100%;
	height: 100%;
	display:block;
}
.swiper-container .swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
	height:auto;
	
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.swiper-container .swiper-slide img{ display:block; width:100%;}
.swiper-container .swiper-pagination-bullet{ width:10px; height:10px; background:#FFF;}
.swiper-container .swiper-pagination-bullet-active{ width:10px; height:10px; background:#2fa2e8;}

.index1_bg{ width:94%; overflow:hidden; padding:30px 0 30px 0; margin:0 auto;}
.index1_l{ float:left; width:99%; height:auto; border:1px solid #e8e8e8; overflow:hidden; padding-bottom:20px;}
.index1_c{ float:left; width:99%; height:auto; border:1px solid #d3e2ec; display:block; margin-left:0; overflow:hidden; margin-top:30px;}
.index1_r{ float:left; width:100%; height:auto; overflow:hidden; margin-top:30px;}
.index1_b{ padding-top:30px;}

.index1_l1{ float:left; margin:20px 5% 0 5%; width:90%; height:20px; line-height:20px; text-align:left; overflow:hidden;}
.index1_l1 span{ font-size:16px; color:#444444;}
.index1_l1 a{ float:right; width:19px; height:19px; background:url(../images/index1_1.png) no-repeat;}

.index1_l2{ float:left; margin:15px 5% 0 5%; width:90%; text-align:left;}
.index1_l3{ float:left; max-width:97%; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; font-size:14px; color:#696969; padding-left:3%; background:url(../images/index1_10.png) left center no-repeat;}
.index1_l4{ float:left; width:97%; overflow:hidden; padding-left:3%; font-size:14px; color:#888888; line-height:22px; height:66px; margin-top:12px;}
.index1_l5{ float:left; overflow:hidden; padding-left:3%; font-size:14px; color:#888888; line-height:22px; margin-top:8px;}
.index1_l6{ float:left; margin:18px 5% 0 5%; width:90%; overflow:hidden; text-align:left; border-top:1px solid #e5e5e5; padding-top:16px;}
.index1_l6 li{ float:left; overflow:hidden; width:100%; height:30px;}
.index1_l6 li a{ float:left; display:block; max-width:97%; overflow:hidden; height:20px; line-height:20px; font-size:14px; color:#696969; text-overflow:ellipsis; white-space:nowrap; margin-top:5px; padding-left:3%; background:url(../images/index1_10.png) left center no-repeat;}
.index1_l3:hover{ color:#1e4999; background:url(../images/index1_11.png) left center no-repeat;}
.index1_l6 li a:hover{ color:#1e4999; background:url(../images/index1_11.png) left center no-repeat;}

.index1_r1{ float:left; width:99%; height:auto; border:1px solid #e9e9e9; display:inline-block;}
.index1_r2{ float:left; width:58px; height:30px; clear:none;}

.index1_lb{ float:left; width:99%; height:169px; border:1px solid #e9e9e9; background:#1272c9; overflow:hidden; margin-top:30px;}
.index1_cb{ float:left; width:99%; height:auto; border:1px solid #e9e9e9; position:relative; margin-left:0; overflow:hidden; margin-top:30px;}
.index1_rb{ float:left; width:99%; height:auto; border:1px solid #e9e9e9; position:relative; overflow:hidden;}

.index1_lb1{ float:left; margin:28px 5% 0 5%; width:90%; height:20px; line-height:20px; text-align:left;}
.index1_lb1 span{ font-size:16px; color:#FFF;}
.index1_lb1 a{ float:right; width:19px; height:19px; background:url(../images/index1_9.png) no-repeat;}
.index1_lb2{ float:left; margin:10px 5% 0 5%; width:90%; overflow:hidden; text-align:left;}
.index1_lb2 li{ float:left; width:100%; overflow:hidden; position:relative; height:20px; padding:2px 0;}
.index1_lb2 li a{ display:inline-block; max-width:100%; height:20px; line-height:20px; font-size:13px; color:#d0e3f4; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.index1_lb2 li a:hover{ color:#FFF;}

.index1_cb a{ display:block; width:19px; height:19px; background:url(../images/index1_9.png) no-repeat; position:absolute; top:0; right:0; z-index:1;}
.index1_cb1{ position:absolute; top:20px; left:5%; width:90%; text-align:left; font-size:16px; color:#FFF;}

.index1_rb a{ display:block; width:19px; height:19px; background:url(../images/index1_9.png) no-repeat; position:absolute; top:0; right:0; z-index:1;}
.index1_rb1{ position:absolute; top:28px; left:5%; width:90%; text-align:left; font-size:16px; color:#FFF;}

.index2_bg{ width:100%; height:auto; background:url(../images/index2_1.jpg) center center no-repeat; background-size:cover; padding-bottom:30px;}
.index2_1{ width:94%; overflow:hidden; margin:30px auto 0 auto;}
.index2_2{ float:left; display:block; max-width:100%;}
.index2_3{ float:right; font-size:16px; color:#FFF; background:url(../images/index2_4.png) right center no-repeat; padding-right:23px; margin-top:20px; line-height:20px;}

.swiper-container1 {
	width: 94%;
	height: 100%;
	margin:20px auto 0 auto;
	position:relative;
	overflow:hidden;
}
.swiper-container1 .swiper-slide {
	text-align: center;
	font-size: 18px;
	background: none;
	height:auto;
	
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.swiper-container1 .swiper-button-next1{ width:40px; height:40px; background:url(../images/index2_7.png) center center no-repeat #66c5ff; z-index:10; position:absolute; top:50%; margin-top:-20px; cursor:pointer; right:0; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.swiper-container1 .swiper-button-prev1{ width:40px; height:40px; background:url(../images/index2_6.png) center center no-repeat #66c5ff; z-index:10; position:absolute; top:50%; margin-top:-20px; cursor:pointer; left:0; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.swiper-container1 .swiper-button-next1:hover{ background:url(../images/index2_7.png) center center no-repeat #1272c9;}
.swiper-container1 .swiper-button-prev1:hover{ background:url(../images/index2_6.png) center center no-repeat #1272c9;}

.index2_4{ display:block; background:#FFF; padding:20px 20px 40px 20px; margin-top:10px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.index2_5{ display:block; max-width:100%; width:100%;}
.index2_6{ width:100%; overflow:hidden; margin-top:28px; text-align:left;}
.index2_7{ float:left; width:18%; font-size:40px; font-family:"Arial"; color:#444; line-height:45px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.index2_8{ float:left; width:82%; overflow:hidden;}
.index2_9{ float:left; width:100%; overflow:hidden; font-size:12px; font-family:"Arial"; color:#a1a1a1; line-height:20px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.index2_10{ float:left; width:100%; max-width:250px; overflow:hidden; font-size:14px; color:#444; font-weight:bold; line-height:26px; height:26px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.index2_11{ float:left; width:100%; overflow:hidden; text-align:left; font-size:13px; color:#888888; line-height:22px; height:44px;}
.index2_4:hover{ margin-top:10px;}
.index2_4:hover .index2_7{ color:#1e4999;}
.index2_4:hover .index2_9{ color:#8ea4cc;}
.index2_4:hover .index2_10{ color:#1e4999;}
.index2_more{ display:block; margin:30px auto 0 auto; width:178px; height:38px; line-height:38px; background:#66c5ff; font-size:13px; color:#FFF; -webkit-border-radius:19px; -moz-border-radius:19px; border-radius:19px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.index2_more:hover{ background:#1272c9;}

.footer{ width:100%; overflow:hidden; padding:30px 0 0 0;}
.footer_top{ width:100%; overflow:hidden; padding-bottom:30px;}
.footer_top1{ display:block; margin:0 auto; height:30px;}
.footer_top2{ display:inline-block; line-height:24px; border-bottom:1px solid #e5e5e5; border-top:1px solid #e5e5e5; font-size:13px; color:#696969; padding:5px 12px; max-width:94%; margin:15px auto 0 auto;}
.footer_bottom{ width:100%; overflow:hidden; background:#7f7f7f;}
.footer_bottom1{ width:94%; margin:0 auto; overflow:hidden; padding:4px 0;}
.footer_bottom1 li{ float:left; overflow:hidden; line-height:24px; font-size:12px; color:#e5e5e5; background:url(../images/footer1.png) left center no-repeat; padding-left:18px; padding-right:20px;}
.footer_bottom1 li a{ color:#e5e5e5;}

.piaofu{ position:fixed; width:53px; top:50%; right:4.5%; z-index:99999; display:none; margin-top:-125px;}

/* about css */
.banner{ width:100%; height:484px; overflow:hidden; position:relative; display:none;}

.banner_mobile{ width:100%; overflow:hidden; display:block;}
.banner_mobile img{ display:block; width:100%;}

.postion{ width:94%; margin:0 auto; overflow:hidden; text-align:left; font-size:14px; color:#444444; line-height:20px; padding:35px 0;}
.postion a{ color:#444444;}
.postion a:hover{ text-decoration:underline;}

.about{ overflow:hidden; width:94%;}
.title{ float:left; font-size:16px; font-weight:bold; color:#444444; line-height:30px;}
.about1{ width:100%; overflow:hidden; padding:30px 0; font-size:14px; line-height:30px; color:#696969;}
.about1 img{ display:block; margin:0 auto; max-width:100%;}

.about2{ width:100%; overflow:hidden; background:#0081db;}
.about2_1{ width:94%; margin:0 auto; overflow:hidden; padding:50px 0 50px 0;}
.about_title{ display:block; margin:0 auto; width:321px; max-width:68%;}
.about2_2{ width:100%; overflow:hidden; margin:35px auto 0 auto; font-size:13px; color:#cce6f8; line-height:30px;}

.swiper-container2 {
	width: 100%;
	height: 100%;
	margin:35px auto 0 auto;
	position:relative;
	overflow:hidden;
}
.swiper-container2 .swiper-slide {
	text-align: center;
	font-size: 18px;
	background: none;
	height:auto;
	
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.swiper-container2 .swiper-slide a{ display:block; width:100%; overflow:hidden;}
.swiper-container2 .swiper-slide img{ display:block; width:100%;}
.swiper-container2 .swiper-pagination2{ margin-top:-20px; z-index:1000; position:relative;}
.swiper-container2 .swiper-pagination-bullet{ width:10px; height:10px; background:url(../images/banner_p.png) no-repeat; margin:0 10px; background-size:10px 10px;}
.swiper-container2 .swiper-pagination-bullet-active{ width:10px; height:10px; background:url(../images/banner_p1.png) no-repeat; background-size:10px 10px;}

.about3{ width:94%; margin:0 auto; overflow:hidden; padding:30px 0 30px 0;}
.about3_1{ width:100%; overflow:hidden; font-size:13px; color:#696969; line-height:30px; text-align:center; padding-top:20px;}
.about3_1 img{ display:block; margin:0 auto; max-width:100%;}

.about4{ width:100%; overflow:hidden; background:#fafafa;}
.about4_1{ width:94%; overflow:hidden; margin:0 auto; padding:30px 0 30px 0;}
.about4_2{ width:100%; overflow:hidden; font-size:13px; color:#696969; line-height:30px; text-align:center; padding-top:20px;}
.about4_2 img{ display:block; margin:0 auto; max-width:100%;}

.about5{ width:94%; margin:0 auto; overflow:hidden; padding:30px 0 30px 0;}
.about5_1{ width:100%; overflow:hidden; font-size:13px; color:#696969; line-height:30px; text-align:center; padding-top:20px;}
.about5_1 img{ display:block; margin:0 auto; max-width:100%;}

.about6{ width:100%; overflow:hidden; background:#fafafa;}
.about6_1{ width:94%; overflow:hidden; margin:0 auto; padding:30px 0 30px 0;}
.about6_2{ width:100%; overflow:hidden; font-size:13px; color:#696969; line-height:30px; text-align:center; padding-top:20px;}
.about6_2 img{ display:block; margin:0 auto; max-width:100%;}

.footer_nav{ width:1024px; height:103px; background:#1e4999; margin:100px auto 0 auto; display:none;}

/* speech css */
.speech1{ width:100%; margin:0 auto; overflow:hidden; padding:10px 0;}
.speech1_l{ float:left; width:100%; text-align:left; overflow:hidden; padding-top:30px;}
.speech1_l1{ float:left; width:100%; font-size:15px; color:#444444; font-weight:bold; line-height:30px;}
.speech1_l2{ float:left; width:100%; font-size:13px; color:#696969; line-height:30px; margin-top:25px;}
.speech1_r{ float:none; display:block; width:564px; margin:30px auto 0 auto; max-width:100%;}

.speech2{ width:100%; margin:30px auto 0 auto; overflow:hidden; padding:10px 0; background:url(../images/speech2.jpg) center 10px no-repeat; min-height:0; background-size:cover;}
.speech2_l{ float:none; display:block; width:420px; margin:0px auto 0 auto; max-width:100%;}
.speech2_r{ float:left; width:100%; overflow:hidden; text-align:left; padding-top:30px; margin-right:35px;}
.speech2_r1{ float:left; width:100%; font-size:15px; color:#444444; font-weight:bold; line-height:30px;}
.speech2_r2{ float:left; width:100%; font-size:13px; color:#696969; line-height:30px; margin-top:25px;}

.speech3{ width:100%; margin:30px auto 0 auto; overflow:hidden; padding:10px 0;}
.speech3_r{ float:none; display:block; width:537px; margin:0 auto; max-width:100%;}
.speech3_l{ float:left; width:100%; overflow:hidden; text-align:left; padding-top:30px;}
.speech3_l1{ float:left; width:100%; font-size:15px; color:#444444; font-weight:bold; line-height:30px;}
.speech3_l2{ float:left; width:100%; font-size:13px; color:#696969; line-height:30px; margin-top:25px;}

/* organization css */
.organization1{ width:100%; overflow:hidden; font-size:13px; color:#696969; line-height:30px; padding-top:30px; text-align:left;}
.organization1 img{ display:block; margin:0 auto; max-width:100%;}

/* station css */
.station1{ width:100%; margin:0 auto; overflow:hidden;}
.station2{ float:right; font-size:13px; color:#444444; background:url(../images/station1.jpg) right center no-repeat; padding-right:30px; margin-right:3%; margin-top:30px;}
.station3{ float:left; width:100%; overflow:hidden;}
.station3 li{ float:left; width:30%; margin-top:20px; border:1px solid #f2f2f2; position:relative; cursor:pointer; margin-right:2.6%;}
.station3_1{ display:block; width:100%; height:auto; position:relative; z-index:1;}
.station3_2{ position:absolute; width:214px; height:104px; padding:0 10px; background:url(../images/station2.png) repeat; top:0; left:0; z-index:10; color:#FFF; font-size:14px; line-height:104px; filter:alpha(opacity=0); -moz-opacity:0; -khtml-opacity:0; opacity:0; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.station3 li:hover .station3_2{ filter:alpha(opacity=0); -moz-opacity:0; -khtml-opacity:0; opacity:0;}

/* honor css */
.honor{ float:left; width:100%; overflow:hidden;}
.honor1{ float:right; font-size:13px; color:#444444; background:url(../images/station1.jpg) right center no-repeat; padding-right:30px; margin-right:3%; margin-top:20px;}
.honor2{ float:left; width:100%; overflow:hidden; text-align:left;}
.honor2 li{ float:none; width:44%; overflow:hidden; margin-right:2.5%; margin-left:2.5%; margin-top:20px; display:inline-block;}
.honor2 li a{ display:block; width:100%; overflow:hidden; outline:none;}
.honor2 li a:hover .honor2_2{ text-decoration:underline;}
.honor2_1{ display:block; width:100%; height:auto;}
.honor2_2{ width:100%; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; font-size:13px; color:#444444; line-height:40px; text-align:center;}
.honor3{ float:left; width:100%; overflow:hidden; text-align:left;}
.honor3 li{ float:none; width:44%; overflow:hidden; margin-right:2.5%; margin-left:2.5%; margin-top:20px; display:inline-block;}
.honor3 li a{ display:block; width:100%; overflow:hidden; outline:none;}
.honor3 li a:hover .honor3_2{ text-decoration:underline;}
.honor3_1{ display:block; width:100%; height:auto;}
.honor3_2{ width:100%; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; font-size:13px; color:#444444; line-height:40px; text-align:center;}

/* news css */
.news{ width:100%; overflow:hidden; float:left; padding-bottom:10px;}
.news li{ float:left; width:50%; margin:0 0 0 0; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.news li a{ display:block; width:100%; height:100%; overflow:hidden;}
.news1{ float:none; margin:24px auto 0 auto; display:block; width:338px; max-width:90%; height:auto;}
.news2{ float:none; margin:10px auto 0 auto; width:338px; max-width:90%; text-align:left;}
.news3{ float:left; width:50px; height:54px; line-height:54px; font-size:40px; font-family:"Arial"; color:#444444; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.news4{ float:left; width:63%; height:54px; overflow:hidden;}
.news5{ float:left; width:100%; overflow:hidden; font-size:12px; font-family:"Arial"; color:#a1a1a1; line-height:16px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; margin-top:8px}
.news6{ float:left; width:100%; overflow:hidden; font-size:14px; font-weight:bold; color:#444444; height:20px; line-height:20px; text-overflow:ellipsis; white-space:nowrap; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.news7{ float:none; width:338px; max-width:90%; overflow:hidden; text-align:left; font-size:13px; color:#888888; line-height:22px; height:44px; margin-bottom:0; margin:0 auto;}
.news li:hover{ -webkit-box-shadow:0px 0px 0 #e0e6eb; -moz-box-shadow:0px 0px 0 #e0e6eb; box-shadow:0px 0px 0 #e0e6eb;}
.news li:hover .news3{ color:#1e4999;}
.news li:hover .news5{ color:#8ea4cc;}
.news li:hover .news6{ color:#1e4999;}
.page{ width:100%; overflow:hidden; padding-top:30px;}

/* newsIn css */
.newsIn_footer{ margin-top:30px;}
.tuijian{ float:left; width:100%; overflow:hidden; text-align:left; font-size:16px; color:#444444; line-height:22px; margin-top:30px;}

.newsIn{ float:left; width:100%; overflow:hidden;}
.newsIn1{ float:left; width:90%; margin-left:5%; margin-top:30px; font-size:15px; color:#444444; line-height:24px; overflow:hidden;}
.newsIn2{ float:left; width:90%; margin-left:5%; margin-top:10px; font-size:13px; color:#696969; line-height:24px; overflow:hidden;}
.newsIn3{ float:left; width:100%; overflow:hidden; text-align:left; font-size:13px; color:#696969; line-height:30px; padding:30px 0;}
.newsIn3 img{ display:block; margin:0 auto; max-width:100%;}
.newsIn4{ float:left; width:100%; overflow:hidden; background:#f5f5f5; font-size:13px; color:#444;}
.newsIn5{ padding-left:3%; padding-right:3%; float:left; width:44%; height:60px; line-height:60px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; text-align:left; background:none; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.newsIn6{ padding-left:3%; padding-right:3%; float:right; width:44%; height:60px; line-height:60px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; text-align:right; background:none; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.newsIn5:hover{ background:#2fa2e8; color:#FFF;}
.newsIn6:hover{ background:#2fa2e8; color:#FFF;}
.newsIn4 a{ -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; color:#444444;}
.newsIn5:hover a{ color:#FFF;}
.newsIn6:hover a{ color:#FFF;}

/* work css */
.work{ float:left; width:100%; overflow:hidden; margin-top:10px;}
.work li{ float:left; width:100%; overflow:hidden; border-bottom:1px solid #e5e5e5; padding:25px 0 20px 0;}
.work li a{ float:left; display:block; width:95%; margin-left:1%; padding:0 1% 0 3%; overflow:hidden; text-align:left; background:url(../images/work2.jpg) left 10px no-repeat; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.work1{ float:left; width:100%; overflow:hidden; font-size:15px; font-weight:bold; color:#444444; line-height:24px; height:24px; text-overflow:ellipsis; white-space:nowrap; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.work2{ float:left; width:100%; overflow:hidden; font-size:13px; color:#888888; line-height:24px; height:24px; text-overflow:ellipsis; white-space:nowrap; margin-top:8px;}
.work3{ float:left; max-width:70%; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.work4{ float:right;}
.work li a:hover{ background:url(../images/work2_1.jpg) left 10px no-repeat;}
.work li a:hover .work1{ color:#1e4999;}
.work li a:hover .work3{ color:#1e4999;}

/* recruit css */
.recruit1{ float:left; width:100%; overflow:hidden; padding-top:30px;}
.recruit1_1{ float:left; width:100%; overflow:hidden; border-left:1px solid #e5e5e5;}
.recruit1_1 li{ float:left; width:100%; border-right:1px solid #e5e5e5; border-top:1px solid #e5e5e5; text-align:left;}
.recruit1_1 li:nth-child(1) .recruit1_2{ background:#3571cf; color:#FFF;}
.recruit1_1 li:nth-child(2) .recruit1_2{ background:#7fcd61; color:#FFF;}
.recruit1_1 li:nth-child(3) .recruit1_2{ background:#eef2f5; color:#000;}
.recruit1_2{ width:94%; padding:25px 3% 25px 3%; height:auto; line-height:24px; font-size:15px;}
.recruit1_3{ width:94%; padding:25px 3% 15px 3%; overflow:hidden; font-size:13px; color:#696969; line-height:22px;}
.recruit1_4{ float:left; width:100%; overflow:hidden; text-align:left; margin-top:20px; font-size:14px; color:#444444; line-height:26px; padding-left:0; padding-top:60px; background:url(../images/recruit2.jpg) left 20px no-repeat;}

.recruit2{ float:left; width:100%; overflow:hidden;}
.recruit2 li{ float:left; width:100%; overflow:hidden; text-align:left; margin-top:30px;}
.recruit2_1{ float:left; width:100%; overflow:hidden; font-size:15px; color:#000; line-height:30px;}
.recruit2_2{ float:left; width:100%; overflow:hidden; font-size:13px; color:#696969; line-height:30px; margin-top:15px;}

.recruit3{ float:left; width:100%; overflow:hidden; padding-left:0%; padding-top:50px; font-size:13px; color:#444444; line-height:26px; text-align:left; margin-top:30px; background:url(../images/recruit3.jpg) left 0 no-repeat;}

/* pro css */
.pro1{ float:left; width:100%; overflow:hidden; text-align:left; font-size:13px; color:#696969; line-height:30px; margin-top:30px;}
.pro2{ float:left; width:100%; overflow:hidden; margin-top:30px;}
.pro2_1{ float:left; width:100%; overflow:hidden; text-align:left; font-size:15px; font-weight:bold; color:#444444; line-height:30px;}
.pro2_2{ float:right; width:100%; overflow:hidden; margin-top:30px;}
.pro2_2 li{ float:left; width:100%; position:relative; background:url(../images/pro4.jpg) 7px top repeat-y; padding-bottom:30px;}
.pro2_3{ position:absolute; top:0; left:0; display:block; width:16px; height:16px;}
.pro2_4{ float:left; font-size:15px; font-weight:bold; color:#2fa2e8; line-height:16px; margin-left:6%;}
.pro2_5{ float:left; clear:both; overflow:hidden; margin-top:30px; margin-left:6%; width:94%;}
.pro2_6{ float:left; display:block; width:303px; max-width:100%; height:auto;}
.pro2_7{ float:left; text-align:left; width:100%; margin-left:0%; font-size:13px; color:#696969; line-height:30px; height:auto; overflow:hidden; margin-top:20px;}
.pro3{ float:left; width:100%; overflow:hidden;}
.pro3 li{ float:left; width:100%; overflow:hidden; margin-top:30px;}
.pro3_1{ float:left; text-align:left; overflow:hidden; width:100%;}
.pro3_2{ float:left; width:100%; overflow:hidden; font-size:15px; font-weight:bold; color:#444444; line-height:26px;}
.pro3_3{ float:left; width:100%; overflow:hidden; font-size:13px; color:#696969; line-height:26px; margin-top:20px;}
.pro3_4{ float:left; display:block; width:500px; max-width:100%; height:auto; margin-top:20px;}

/* proClassList css */
.slideTxtBox{ float:left; width:100%; overflow:hidden; margin-top:30px;}
.slideTxtBox .hd{ width:100%; height:30px; line-height:30px; position:relative; font-size:13px;}
.slideTxtBox .hd .more{ float:right; color:#444;}
.slideTxtBox .hd .title{ float:left; font-size:16px; font-weight:normal; color:#444444;}
.slideTxtBox .hd ul{ float:right; clear:both;}
.slideTxtBox .hd ul li{ float:left; cursor:pointer; color:#444; margin-right:0; margin-left:20px;}
.slideTxtBox .hd ul li.on{ color:#1272c9;}
.slideTxtBox .bd ul{ width:100%; zoom:1; float:left; margin-top:0px;}
.slideTxtBox .bd li{ float:left; width:100%; overflow:hidden;}
.slideTxtBox .bd li a{ float:left; margin-right:3%; width:48.5%; display:inline-block; margin-top:10px;}
.slideTxtBox .bd li a img{ display:block; width:100%; height:auto;}
.slideTxtBox .hd .more:hover{ color:#1272c9;}
.slideTxtBox .bd li a:last-child{ margin-right:0;}
.slideTxtBox .bd li a:nth-child(2){ margin-right:0;}

/* proList css */
.proList1{ float:left; width:100%; overflow:hidden; font-size:16px; color:#444; margin-top:30px; line-height:30px;}
.proList2{ float:left; width:100%; height:36px; overflow:hidden; background:url(../images/proList6.jpg) left 18px repeat-x; margin-top:30px;}
.proList2 ul{ display:inline-table; background:#FFF; padding:0 5px;}
.proList2 ul li{ float:left; margin:0 5px;}
.proList2 ul li a{ display:block; padding:0 10px; height:34px; line-height:36px; border:1px solid #e5e5e5; font-size:13px; color:#444444;}
.proList2 ul li a:hover{ color:#FFF; background:#0081db; border:1px solid #0081db;}
.proList2 ul li .a_on{ color:#FFF; background:#0081db; border:1px solid #0081db;}
.proList3{ float:left; width:100%; overflow:hidden; margin-top:20px;}
.proList3 li{ float:left; width:47%; overflow:hidden; margin:10px 1.5% 0 1.5%;}
.proList3 li a{ display:block; width:100%; overflow:hidden; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;}
.proList3 li a img{ display:block; width:100%; height:auto; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.proList3 li a:hover img{ -webkit-transform:scale(1.1) translateZ(0); -moz-transform:scale(1.1) translateZ(0); -ms-transform:scale(1.1) translateZ(0); -o-transform:scale(1.1) translateZ(0); transform:scale(1.1) translateZ(0);}

/* proListIn css */
.mod18Box { width:1024px; margin:0 auto; overflow:hidden; display:none;}

.swiper-container3 {
	width: 100%;
	height: 100%;
	margin:0 auto;
	position:relative;
	overflow:hidden;
	display:block;
	padding-top:30px;
}
.swiper-container3 .swiper-slide {
	text-align: center;
	font-size: 18px;
	background: none;
	height:auto;
	
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.swiper-container3 .swiper-slide img{ display:block; width:600px; max-width:100%;}
.swiper-container3 .swiper-button-next3{ width:26px; height:22px; background:url(../images/proListIn3.png) center center no-repeat; z-index:10; position:absolute; top:50%; margin-top:-11px; cursor:pointer; right:0; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.swiper-container3 .swiper-button-prev3{ width:26px; height:22px; background:url(../images/proListIn2.png) center center no-repeat; z-index:10; position:absolute; top:50%; margin-top:-11px; cursor:pointer; left:0; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.swiper-container3 .swiper-button-next3:hover{ background:url(../images/proListIn3_1.png) center center no-repeat;}
.swiper-container3 .swiper-button-prev3:hover{ background:url(../images/proListIn2_1.png) center center no-repeat;}

.proListIn1{ float:left; width:100%; overflow:hidden; margin-top:30px;}
.proListIn1_1{ float:left; width:100%; overflow:hidden; font-size:16px; color:#000000; text-align:left; padding-bottom:30px;}
.proListIn1_2{ float:left; width:100%; overflow:hidden; padding:0 0 30px 0;}
.proListIn1_2 .table1{ border-right:1px solid #dadada; border-top:1px solid #dadada; text-align:left;}
.proListIn1_2 .table1 th{ background:#2fa2e8; color:#FFF; font-weight:normal; font-size:15px; height:60px; border-bottom:1px solid #dadada; border-left:1px solid #dadada; padding:0 15px;}
.proListIn1_2 .table1 td{ border-bottom:1px solid #dadada; border-left:1px solid #dadada; height:50px; font-size:13px; color:#444444; padding:0 15px;}
.proListIn1_3{ float:left; width:100%; overflow:hidden; padding:0 0 30px 0; text-align:left; font-size:13px; color:#696969; line-height:30px;}
.proListIn1_3 img{ display:block; margin:0 auto; max-width:100%;}

.proListIn2{ margin-top:10px;}

/* shop css */
.shop{ float:left; width:100%; overflow:hidden;}
.shop li{ float:none; width:352px; max-width:99%; border:1px solid #e6e5e6; overflow:hidden; margin:30px auto 0 auto;}
.shop li a{ display:block; width:100%; overflow:hidden;}
.shop li a img{ display:block; max-width:100%;}
.shop li a span{ display:block; width:90%; padding:0 5%; overflow:hidden; font-size:13px; color:#666; line-height:50px; height:50px; text-overflow:ellipsis; white-space:nowrap; border-top:1px solid #e6e5e6;}

/* support css */
.support{ width:100%; overflow:hidden; padding:50px 0 0 0; font-size:13px; color:#696969; line-height:30px; text-align:left;}
.support img{ display:block; margin:0 auto; max-width:100%;}

/* download css */
.download{ width:100%; overflow:hidden;}
.download li{ float:left; width:47%; overflow:hidden; margin:30px 1.5% 0 1.5%;}
.download li a{ display:block; width:100%; height:100%; overflow:hidden; text-align:left; position:relative; padding-bottom:25px;}
.download1{ float:left; width:100%; overflow:hidden; font-size:15px; font-weight:bold; color:#444444; height:22px; line-height:22px; text-overflow:ellipsis; white-space:nowrap; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.download2{ float:left; width:100%; overflow:hidden; font-size:13px; color:#888888; line-height:22px; height:44px; margin-top:15px;}
.download3{ float:right; width:80px; height:26px; border:1px solid #e5e5e5; margin-top:15px; text-align:center; line-height:26px; color:#444; -webkit-border-radius:13px; -moz-border-radius:13px; border-radius:13px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.download4{ position:absolute; width:100%; height:1px; background:#e5e5e5; bottom:0; left:0; z-index:1;}
.download5{ position:absolute; width:0; height:1px; background:#1e4999; bottom:0; left:0; z-index:10; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.download li a:hover .download1{ color:#1e4999;}
.download li a:hover .download3{ background:#2fa2e8; color:#FFF; border:1px solid #2fa2e8;}
.download li a:hover .download5{ width:100%;}

/* support css */
.service{ width:100%; overflow:hidden;}
.service li{ float:left; width:100%; overflow:hidden; margin-top:0; margin-bottom:20px; padding-top:30px;}

/* contact css */
.map{ float:left; width:100%; height:320px; font-size:12px; margin-top:30px;}
.contact{ float:left; width:100%; overflow:hidden;}
.contact1{ margin:30px auto 0 auto; height:30px;}
.contact2{ float:left; width:100%; overflow:hidden; background:url(../images/proList6.jpg) left center repeat-x; margin-top:30px;}
.contact2_1{ display:inline-table; background:#FFF; font-size:13px; color:#444444; padding:0 10px; line-height:22px;}
.contact3{ float:left; width:100%; overflow:hidden;}
.contact4{ float:left; width:100%; overflow:hidden; text-align:left; color:#7c7c7c; font-size:14px; line-height:26px; margin-top:30px; margin-left:0;}
.contact4_1{ font-size:15px; color:#444444;}
.contact5{ float:left; display:block; margin-top:30px; margin-right:0;}

.contact6{ display:block; position:fixed; width:40px; height:40px; bottom:70px; right:20px; background:url(../images/piaofu4.png) center center no-repeat #1272c9; -webkit-border-radius:20px; -moz-border-radius:20px; border-radius:20px; z-index:999999999999;}

}
